Bug 516529 - Review Request: globus-gass-cache - Globus Toolkit - Globus Gass Cache
Summary: Review Request: globus-gass-cache - Globus Toolkit - Globus Gass Cache
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Steve Traylen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 516531 516536
TreeView+ depends on / blocked
 
Reported: 2009-08-10 11:02 UTC by Mattias Ellert
Modified: 2009-11-03 01:58 UTC (History)
3 users (show)

Fixed In Version: 5.4-1.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-14 01:53:43 UTC
steve.traylen: fedora-review+
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Mattias Ellert 2009-08-10 11:02:53 UTC
Spec URL: http://www.grid.tsl.uu.se/review/globus-gass-cache.spec
SRPM URL: http://www.grid.tsl.uu.se/review/globus-gass-cache-5.4-1.fc11.src.rpm

Description:
The Globus Toolkit is an open source software toolkit used for building Grid
systems and applications. It is being developed by the Globus Alliance and
many others all over the world. A growing number of projects and companies are
using the Globus Toolkit to unlock the potential of grids for their cause.

The globus-gass-cache package contains:
Globus Gass Cache

Globus Toolkit Packaging Guidelines:
https://fedoraproject.org/wiki/Packaging:Globus

Comment 1 Steve Traylen 2009-09-27 18:38:13 UTC
rpmlint output empty other than a known bug fixed in an upcoming rpmlint.

globus-gass-cache-devel.x86_64: W: no-dependency-on globus-gass-cache/globus-gass-cache-libs/libglobus-gass-cache.

Other than a very "boring" globus package that is built in standard way
and only contains libs.

APPROVED

Steve

Comment 2 Mattias Ellert 2009-10-09 14:39:15 UTC
New Package CVS Request
=======================
Package Name: globus-gass-cache
Short Description: Globus Toolkit - Globus Gass Cache
Owners: ellert
Branches: F-11 F-12 EL-4 EL-5
InitialCC:

Comment 3 Kevin Fenzi 2009-10-10 22:15:50 UTC
cvs done.

Comment 4 Fedora Update System 2009-10-11 07:28:54 UTC
globus-gass-cache-5.4-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/globus-gass-cache-5.4-1.fc12

Comment 5 Fedora Update System 2009-10-11 07:28:58 UTC
globus-gass-cache-5.4-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/globus-gass-cache-5.4-1.el5

Comment 6 Fedora Update System 2009-10-11 07:28:59 UTC
globus-gass-cache-5.4-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/globus-gass-cache-5.4-1.fc11

Comment 7 Fedora Update System 2009-10-11 07:29:02 UTC
globus-gass-cache-5.4-1.el4 has been submitted as an update for Fedora EPEL 4.
http://admin.fedoraproject.org/updates/globus-gass-cache-5.4-1.el4

Comment 8 Fedora Update System 2009-10-14 01:53:37 UTC
globus-gass-cache-5.4-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2009-11-03 01:57:18 UTC
globus-gass-cache-5.4-1.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2009-11-03 01:58:04 UTC
globus-gass-cache-5.4-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.